## golang-github-akamai-akamaiopen-edgegrid-golang 1.0.0

=== debian/changelog ===
golang-github-akamai-akamaiopen-edgegrid-golang (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #975346)
  * minor typo in copyright
  * add patch to disable tests which need network access

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 12 Jan 2021 16:55:01 +0100
