## golang-github-akamai-akamaiopen-edgegrid-golang 1.0.1

=== debian/changelog ===
golang-github-akamai-akamaiopen-edgegrid-golang (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update Standards-Version to 4.5.1 (no changes)
  * Drop unused golang-github-h2non-parth-dev Depends

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 20 Jan 2021 01:49:25 +0800
