=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                golang-any,
                golang-github-google-go-querystring-dev,
                golang-github-google-uuid-dev,
-               golang-github-h2non-parth-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-patrickmn-go-cache-dev,
                golang-github-sirupsen-logrus-dev,
@@ -17,7 +16,7 @@
                golang-github-xeipuuv-gojsonschema-dev,
                golang-gopkg-h2non-gock.v1-dev,
                golang-gopkg-ini.v1-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-akamai-akamaiopen-edgegrid-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-akamai-akamaiopen-edgegrid-golang.git
 Homepage: https://github.com/akamai/AkamaiOPEN-edgegrid-golang
@@ -28,7 +27,6 @@
 Architecture: all
 Depends: golang-github-google-go-querystring-dev,
          golang-github-google-uuid-dev,
-         golang-github-h2non-parth-dev,
          golang-github-mitchellh-go-homedir-dev,
          golang-github-patrickmn-go-cache-dev,
          golang-github-sirupsen-logrus-dev,
